.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-faf6f69c-8383-019c-835e-84fb64fc9d2e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-faf6f69c-8383-019c-835e-84fb64fc9d2e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32ad8354-cd8f-be75-c5eb-ad5786e41ce2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32ad8354-cd8f-be75-c5eb-ad5786e41ce2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-167ddf09-b698-9797-8a92-6b24a024b5d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-167ddf09-b698-9797-8a92-6b24a024b5d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
